if exists(select 1 from syscolumns where id = object_id('CTB_APURA_ICMS_AJUSTES') and name = 'COD_ARRECADACAO')
begin

	ALTER TABLE CTB_APURA_ICMS_AJUSTES
	ALTER COLUMN COD_ARRECADACAO VARCHAR(60) NULL

end